/* CSS Document */

body {
font: 12px Arial, sans-serif;
background: #1F222A;
background: #67665d;
margin: 0;
color: #eae6cc;
}

a {
color: #eae6cc;
text-decoration: none;
}

a img {
border: 0;
}

label {
display: block;
}

label.nobreak {
float: right;
}

label.left {
float: left;
margin: 0 2px 0 0;
}

.formTable td select {
width: 100%;
}

#content_container h1 {
margin: 0 0 20px 0;
}

#page_cont {
width: 100%;
width: 97%;
min-width: 1000px;
/* border: 1px solid #CCC; */
margin: 0 auto;
}

#header {
width: 100%;
height: 40px;
background: transparent url('../_i/header_baner.jpg') no-repeat 222px top;
}

#menu_cont {
float: left;
width: 100%;
background: #1F222A url('../_i/menu-background.png') repeat-x;
height: 25px;
margin-left: 2px;
}

.topMenu {
float: left;
padding: 1px 0;
margin-left: 235px;
}

.topMenu ul {
float: left;
margin: 0 0 0 10px;
padding: 0;
}

.topMenu li {
  float: left;
  margin: 0 0 0 -1px;
  padding: 0;
  background: #67665d url('../_i/lay-mnu-tab-right.png') no-repeat right top;
  position: relative;
  display: block;
}

.topMenu li.spacer {
  float: left;
  margin: 0 0 0 -1px;
  padding: 0;
  background: transparent;
  width: 15px;
  position: relative;
  display: block;
}

.topMenu li a {
  float: left;
  color: #ece5d4;
  height: 13px;
  font-size: 11px;
  font-weight: bold;
  margin: 0;
  padding: 3px 6px 4px 12px;
  background: transparent url('../_i/lay-mnu-tab-left.png') no-repeat left top;
}

.topMenu li:hover {
  background-color: #45443e;
  background-position: right -21px;
}

.topMenu li:hover a {
  background-position: left -21px;
}

#page_wrapper {
float: left;
width: 100%;
display: table;
min-height: 550px;
background: #8e8c74;
border-left: 1px solid #eae6cc;
border-right: 1px solid #eae6cc;
border-left: 1px solid #3A3933;
border-right: 1px solid #3A3933;
}

#l_column {
position: relative;
width: 222px;
display: table-cell;
vertical-align: top;
float: left;
background: #67665d url('../_i/l_column_bg.png') repeat-y;
border-top: 1px dotted #000000;
}

#l_column_content {

}
     
#m_column {
display: table-cell;
vertical-align: top;
width: 100%;
min-width: 800px;
clear: left;
padding: 6px 10px;
}

#m_column_content {
float: left;
width: 100%;
}

#m_column_cont h2 {
margin: 0 0 10px 0;
}

#footer_cont {
clear: both;
background: #3a3933;
width: 100%;
float: left;
border-left: 1px solid #eae6cc;
border-right: 1px solid #eae6cc;
border-bottom: 1px solid #eae6cc;

border-left: 1px solid #3A3933;
border-right: 1px solid #3A3933;
border-bottom: 1px solid #3A3933;

font-size: 10px;
display: table;
}

#footer_left {
position: relative;
width: 222px;
display: table-cell;
vertical-align: top;
float: left;
}
    
#footer_right {
display: table-cell;
vertical-align: top;
width: 100%;
min-width: 800px;
clear: left;
}


.footer_rtop {
width: 100%;
height: 22px;
background: #67665d;
}

.footer_rbottom {
height: 22px;
background: #3a3933;
width: 100%;
}

.footer_ltop {
width: 222px;
height: 22px;
background: #67665d url('../_i/footer_ltop_bg.png') repeat-x;
}

.footer_lbottom {
width: 222px;
height: 22px;
float: left;
background: #67665d url('../_i/l_column_bg.png') repeat-y;
}

.copyright {
margin: 5px 10px 0;
float: left;
}

.credits {
margin: 2px 5px;
float: right;
}

.realizacja, .projekt {
float: left;
margin: 2px 10px 0 10px;
}

.moduleCont {
clear: both;
float: left;
margin-top: 2px;
width: 100%;
}

#comp_l_column_cont .moduleCont {
float: none;
margin-bottom: 20px;
}

.module_title {
background: #8f8c75 url("../_i/mod_title_bg.png") center bottom no-repeat;
padding: 2px 0 1px;
border: 1px solid #000000;
}

.moduleCont h1 {
font-size: 100%;
font-weight: normal;
padding-left: 12px;
background: transparent url("../_i/title1_bg.png") left 4px no-repeat;
}

.moduleCont ul {
margin: 0 0 0 15px;
padding: 0;
float: left;
}

.moduleCont li {
margin: 5px 0 0 0;
}

.counter {
margin: 5px 10px 0;
}

#l_column_content .moduleCont {
padding: 15px 17px 10px 10px;
margin: 2px 0 0 0;
width: 194px;
}

.socialIcons, .search {
float: right;
clear: right;
margin-right: 10px;
width: auto;
}

.search input {
margin-top: 1px;
width: 150px !important;
font-size: 11px;
}

.item_block {
/* width: 990px; 
margin: 0 10px 0 0; 
float: left; */
}

.miejsce_desc {
width: 650px;
margin: 0 10px 0 0;
float: left;
}

.autor_detail {
width: 300px;
float: right;
}

.desc_header {
background: #67665D;
border-bottom: 1px solid #8E8C74;
text-align: right;
height: 20px;
margin: 0 0 10px;
float: left;
width: 100%;
}

.desc_header a {
margin: 0 10px 0 0;
color: #ece5d4;
  height: 13px;
  font-size: 11px;
  font-weight: bold;
}

.item_desc_cont {
float: left;
/* overflow-y: scroll; */
height: 375px;
width: 195px;
width: 207px;
overflow-y: auto;
height: 365px;
}

.item_desc_cont span.separator {
float: left;
height: 3px;
}

.user_box {
width: 173px;
width: 190px;
float: left;
margin: 0 5px 0 0;
padding: 0;
}

.user_data {
float: left;
}

#content_container .user_data {
clear: both;
border-bottom: 1px solid #DDDDDD;
margin-top: 3px;
width: 100%;
float:left;
padding-bottom: 5px;
}

#content_container .account_data {
clear: both;
border-bottom: 1px solid #DDDDDD;
margin-top: 3px;
width: 100%;
float:left;
padding-bottom: 5px;
}

.user_box .date {
float: left;
margin-top: -25px;
margin-left: 65px;
font-size: 10px;
}

.desc_content {
width: 175px;
width: 100%;
float: left;
border-bottom: 1px solid #DDDDDD;
}

.miejsce_info .desc_content {
width: 479px;
}

.item_data {
padding: 5px 3px;
border-bottom: 1px solid #8E8C74;
background: #8E8C74;
height: 170px;
margin-bottom: 5px;
}

.item_desc {
width: 100%;
float: left;
margin-bottom: 10px;
}

.autor_description {
float:left;
margin: 0 0 5px;
padding-bottom: 3px;
border-bottom: 1px solid #DDDDDD;
}

.avatar, .rank {
text-align: center;
}

.avatar {
float: left;
margin-right: 5px;
height: 55px;
}

.name {
text-align: center;
font-weight: bold;
float: left;
/*width: 110px;*/
}

.rank {
float: left;
/*width: 110px;*/
text-align: center;
margin-left: 5px;
}

.data_block {
margin: 5px 0;
}

.avatar img {
border: 1px solid #DDDDDD;
padding: 2px;
}

#event_container {
float: left;
overflow-y: auto;
height: 555px;
}

#event_container .item_data, #event_container .item_desc_cont {
height: auto;
}

#event_container .item_desc_cont {
overflow:visible;
width: auto;
}

#event_container .user_box {
width: auto;
}

#event_container .desc_content {
border-bottom: none;
}

.map_cont {
width: 100%; 
padding: 2px 0;
float: left;
}

.map_cont1 {
width: 320px;
height: 320px; 
margin: 0 10px; 
border-bottom: 1px solid #999; 
border-top: 1px solid #999; 
padding: 2px 0;
float: left;
}

#ful_column .map_cont {
width: 690px;
width: 100%;
display: table-cell;
float: left;
margin: 0;
}

#comp_l_column {
position: relative;
display:table-cell;
width: 222px;
vertical-align: top;
background: #67665d;
background: #67665d url('../_i/l_column_bg.png') repeat-y;
border-top: 1px dotted #000000;
/* height: 545px; */
}

#comp_l_column_cont {
width: 195px;
padding: 15px 17px 10px 10px;
}

/* #comp_l_column_cont h1 {
background: url("../_i/lay-title-background.png") repeat scroll left top #44443F;
background: #8f8c75 url("../_i/mod_title_bg.png") center bottom no-repeat;
color: #FFFFFF;
font-size: 100%;
padding: 2px 0 0 3px;
padding: 2px 12px 1px;
min-height: 15px;
border: 1px solid #000000; 
} */

#comp_l_column_cont .pageTitle {
background: url("../_i/lay-title-background.png") repeat scroll left top #44443F;
background: #8f8c75 url("../_i/mod_title_bg.png") center bottom no-repeat;
padding: 2px 0 0 3px;
padding: 2px 0 1px;
min-height: 15px;
border: 1px solid #000000;
}

#comp_l_column_cont .pageTitle h1 {
color: #FFFFFF;
font-size: 100%;
background: transparent url("../_i/title1_bg.png") left 4px no-repeat;
padding-left: 12px;
}

#comp_l_column ul {
margin-left: 10px;
list-style: none;
}

#comp_l_column li {
margin-top: 5px;
}

#comp_l_column textarea {
width: 185px;
}
     
#comp_m_column {
display:table-cell;
overflow: hidden;
width: 100%;
vertical-align: top;
}

#comp_m_column_cont {
float: left;
width: 100%;
padding: 6px 10px;
}

#comp_r_column {
display:table-cell;
width: 305px;
float: right;
vertical-align: top;
}

#comp_r_column_cont {
margin: 10px 0 0 5px;
}

.listItem {
width: 100%;
float: left;
border-bottom: 1px solid #afac94;
padding: 5px 0;
}

.gmnoprint {
margin-right: 15px !important;
}

.itemImage {
float: left;
margin: 0 5px;
}

.itemContent {
float: left;
width: 225px;
}

.itemTitle {
font-weight: bold;
}

.itemText {
font-size: 90%;
}

#popup {
left: 50%;
top: 150px;  
position: absolute; 
background: #FFFFFF;
border: 1px solid #000000;
border-color: #999999 #666666 #666666 #999999;
border-style: solid;
border-width: 2px;
-moz-box-shadow: 3px 3px 3px #666666;
-webkit-box-shadow: 3px 3px 3px #666666;
box-shadow: 3px 3px 3px rgba(66,66,66,0.6);
zoom: 1; 
visibility: hidden; 
z-index: 1;
}

#popup img {
border: 0;
float: right;
margin: 3px 5px 0;
}

#popupInside {
margin: 5px 0 7px 0; 
padding: 0 20px 10px;
float: left;
}

#popupInside h2 {
margin: 0 0 5px 0;
}

#popup #popupContent {
position: relative; /* This protects the inner element from being blurred */ 
float: left;
background-color: #FFFFFF;
z-index: 2;
}

#popup #popupBar { height: 27px; background: #185B19; background: #333333; text-align: right; }
#popup #popupBar #closePopup { display: block; width: 20px; float: right;}
#popup option,input[type="text"],textarea {width: 200px;}

.formTable td {
padding: 3px;
}

td.form_subHeader {
background: #8f8c75 url("../_i/mod_title_bg.png") no-repeat;
/* border: 1px solid #44443F; */
color: #FFFFFF;
font-size: 100%;
padding: 2px 0 0 3px;
padding: 2px 12px 1px;
}

a.button {
padding: 3px;
background: #44443F;
text-decoration: none;
font-size: 11px;
font-weight: bold; 
}

.pagination {
float: left;
width: 100%;
text-align: center;
clear: both;
margin: 5px 0 5px;
font-size: 11px;
}

.pagination a {
margin: 2px 0;
font-size: 11px;
text-decoration: none;
}

.pagination_num {
}

a.addButton {
margin: -7px auto;
text-align: center;
display: block;
width: 75%;
border: 1px solid #DBD7BF;
background: #3A3933;
padding: 5px;
font-weight: bold;
font-size: 110%;
}

.l_pagination {
float: left;
width: 100%;
clear: both;
margin: 3px 0 5px;
}

.l_pagination a {
margin: 0 0 1px 1px;
font-size: 10px;
padding-bottom: 1px;
text-decoration: none;
width: 12px;
height: 12px;
border: 1px solid #52514a;
display: block;
float: left;
text-align: center;
background: #8f8c75;
}

.l_pagination a.item0, .l_pagination a.item13 {
margin: 0 0 1px 0;
}

.l_pagination a.curent {
background: #d56009;
}

.pagination_nav {
width: 100%;
float: left;
}

.pagination_nav .prev {
float: left;
border: 1px solid #44443f;
background: #8f8c75;
}

.pagination_nav .next {
float: right;
border: 1px solid #44443f;
background: #8f8c75;
}

#l_column .autor_mod, #l_column .book_mod {
min-height: 180px;
border-top: 1px dotted #000000;
border-bottom: 1px dotted #000000;
}

#l_column .latest {
border-top: 1px dotted #000000;
}

#map_canvas {
height: 585px !important;
}

#autor_next2, #autor_prev2,#autor_next8, #autor_prev8, #book_next3, #book_prev3, #book_next9, #book_prev9, #bohater_next11, #bohater_prev11, #miejsce_next, #miejsce_prev {
float: left;
margin-left: 5px;
margin-right: 5px;
}

td.right {
text-align: right;
}

td.center {
text-align: center;
}

td.submit {
/* background: #DDDDDD;
border-bottom: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC; */
}

#formMap {
width: 362px; 
height: 453px;
margin-right: 5px;
border: 1px solid #CCCCCC;
}

#m_column_content .legenda {
float: right;
margin: 0 0 0 10px;
}

#m_column_cont #formMap {
width: 730px; 
height: 555px;
}

#comp_m_column_cont #formMap {
width: 445px; 
height: 585px;
}

.login {
width: 315px;
float: right;
margin-top: 6px;
}

.login .username, .login .password, .login .submit {
float: left;
margin: 0 4px 0 0;
}

.login label {
float: left;
margin: 0 2px 0 0;
}

.login input[type="text"], .login input[type="password"] {
width: 70px;
font-size: 11px;
}

.login .links {
font-size: 11px;
float: left;
}

#mapa_latest {
padding-left: 4px;
padding-right: 4px;
width: 214px;
}

#mapa_latest h1 {
margin: 0;
}

#register_form table.form_tab td {
width: 320px;
padding: 0 3px 5px;
}

#register_form table.form_tab input[type="text"], #register_form table.form_tab input[type="password"] {
width: 100%;
}

#register_form table.form_tab input.invalid {
border: 1px solid #FF3300;
}

#register_form label.invalid {
clear: both;
width: 100%;
color: #FF3300;
}

p.noshow {
display: none;
}

#map_canvas .itemTitle, #map_canvas .itemText, #map_canvas .itemData, #map_canvas a.readmore {
color: #000000;
}

.legenda {
background: #AFAC94;
width: 100%;
height: 20px;
padding: 3px 0;
}

.legendaItem {
float: left;
margin-left: 5px;
color: #000000;
font-size: 11px;
}

.legendaItem img {
float: left;
margin-right: 3px;
}

.cytat {
font-style: italic;
}

li .miejsce {
font-weight: bold;
}

li .adres {
font-size: 11px;
border-bottom: 1px dotted #EAE6CC;
}

.search_res{
margin: 5px 0;
clear: both;
float: left;
width: 100%;
}

.res_num {
float: left;
margin: 0 20px 0 0;
width: 30px;
text-align: right;
}

.res_link {
float: left;
width: 245px;
}

.res_link a {
font-weight: bold;
}

#res_next, #res_prev {
  float: left;
  margin-left: 5px;
  margin-right: 5px;
}

#s_submit img {
margin: 1px 0 0 3px;
float: right;
}

table.user_entry th {
background: #67665D;
padding: 3px 10px;
}

table.user_entry td {
border-bottom: 1px solid #67665D;
padding: 3px 10px;
}

table.user_entry td p {
color: #EAE6CC !important;
height: auto !important;
}

/** tabs **/

#tabs {width: 285px;}
.tabInside { margin: 0 0 5px 0; border-bottom: 1px solid #AAA;padding-bottom: 3px;}
.tabContent {height: 527px; overflow-y: auto; }
.tabContent ul {padding: 0 0 0 10px;}

.ui-tabs { position: relative; padding: 0; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; float: left; width: 285px; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: 5px 15px; text-decoration: none; color: #000000; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 10px 0 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

.ui-tabs {border: 1px solid #000000;}
.ui-tabs .ui-tabs-nav {background: #67665d; border-bottom: 1px solid #000;}
.ui-tabs .ui-tabs-nav li {border: 1px solid #67665d; background: #afac94;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { background: #afac94; border-bottom: 0;}


.ui-tabs-panel p {
height: 20px;
clear: both;
background: #afac94;
}

.ui-tabs-panel p a{
color: #000;
display: block;
padding: 2px 3px 0 0;
}

.ui-tabs-panel .itemText p {
height: auto;
background: transparent;
}

.ui-tabs-panel .itemText p a {
  color: #EAE6CC;
  text-decoration: none;
}

#latest_tab {width: 192px;margin-top: 3px;}
#mapa_latest .tabInside { margin: 0 0 5px 0; border-bottom: 1px solid #AAA;padding-bottom: 3px;}
#mapa_latest .tabContent {height: auto; overflow-y: auto; }
#mapa_latest .tabContent ul {padding: 0 0 0 10px;}

#mapa_latest .ui-tabs { position: relative; padding: 0; zoom: 1; }
#mapa_latest .ui-tabs .ui-tabs-nav { margin: 0 0 3px; padding: 2px 2px 0; float: left; width: 188px; height: 22px; }
#mapa_latest .ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 3px 1px 0; border-bottom: 0 !important; padding: 2px 4px 0; white-space: nowrap; height: 17px; }
#mapa_latest .ui-tabs .ui-tabs-nav li a { float: left; padding: 2px 1px; text-decoration: none; color: #eae6cc; }
#mapa_latest .ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
#mapa_latest .ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
#mapa_latest .ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; }
#mapa_latest .ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 10px 1px 5px; background: none; float: left; }
#mapa_latest .ui-tabs .ui-tabs-hide { display: none !important; }

#mapa_latest .ui-tabs {border: 1px solid #000000; float: left;}
#mapa_latest .ui-tabs .ui-tabs-nav {background: #1F222A url('../_i/menu-background.png') repeat-x; border-bottom: 0;}
#mapa_latest .ui-tabs .ui-tabs-nav li {border: 0; background: transparent;}
#mapa_latest .ui-tabs .ui-tabs-nav li.ui-tabs-selected { border-bottom: 0; border-top: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; font-weight: bold; background: #67665D;}


#user_tabs {width: 100%; clear: both; margin-top: 10px;}
#user_tabs .tabInside { margin: 0 0 5px 0; border-bottom: 1px solid #AAA;padding-bottom: 3px;}
#user_tabs .tabContent {height: 410px; overflow-y: auto; }
#user_tabs .tabContent ul {padding: 0 0 0 20px;}

#user_tabs.ui-tabs { position: relative; padding: 0; zoom: 1; } 
#user_tabs.ui-tabs .ui-tabs-nav { margin: 0 0 0 10px; float: left; width: 100%; }
#user_tabs.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; margin: 0 0 0 3px; border-bottom: 0 !important; padding: 0; white-space: nowrap;}
#user_tabs.ui-tabs .ui-tabs-nav li a { float: left; padding: 5px 15px; text-decoration: none; color: #000000; }
#user_tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; }
#user_tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
#user_tabs.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } 
#user_tabs.ui-tabs .ui-tabs-panel { display: block; border: 1px solid #67665D; padding: 10px; margin: 26px 0 0 0; background: #afac94; }
#user_tabs.ui-tabs .ui-tabs-hide { display: none !important; }

#user_tabs.ui-tabs {border: none; float:left;}
#user_tabs.ui-tabs .ui-tabs-nav {background: #67665d; background: none; border-bottom: none;}
#user_tabs.ui-tabs .ui-tabs-nav li {border: 1px solid #67665D; background: #67665D;}
#user_tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected { background: #afac94; border-bottom: 1px solid #afac94 !important; margin-top: 0px;}

#user_tabs .ui-tabs-panel p {
height: 20px;
clear: both;
background: #afac94;
}

#user_tabs .ui-tabs-panel p a{
color: #000;
display: block;
padding: 2px 3px 0 0;
}

#user_tabs .tabContent p, #user_tabs .tabContent li, #user_tabs .tabContent li a {
color: #000000;
}

.wdate {
font-size: 11px;
margin: 2px 0;
}
